- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_gridfs_file_list_t

# mongoc_gridfs_file_list_destroy()

## Synopsis

    void
    mongoc_gridfs_file_list_destroy (mongoc_gridfs_file_list_t *list);

## Parameters

- `list`: A mongoc_gridfs_file_list_t.

## Description

Frees a `mongoc_gridfs_file_list_t` and releases any associated resources.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.